body {
    --background-color: #fff;
    --background-second-color: #f3f3f3; 
    --text-color: #333;
    --link-color: #1459a0;
    --link-visited-color: #777;
    
    
    --dark-background-color: #111;
    --dark-background-second-color: #221d23; 
    --dark-text-color: #ddd;
    --dark-link-color: #4898c2;
    --dark-link-visited-color: #777;
    
    
    
    color: var(--text-color);
    background: var(--background-color); 
    }



a:link {
    color: var(--link-color);
    }

a:visited {
    color: var(--link-visited-color);
    }  

.content_toggle span{
    color: #1459a0;
} 

table.main {
    background: var(--background-color);
} 

td {
    background: var(--background-color);
} 

tr.head1 td {
    background: var(--background-color);
} 

tr.head2 td{
    background: var(--background-color);
} 

tr.main_tab.hover:nth-child(even) td{
    background: var(--background-second-color);
}   

.lnk {
    color: var(--text-color);
}

.content_block div {
    color: #999;
    }

.content_block b {
    color: var(--text-color);
    }

.btn {  
    background-color: #0cb477; 
    color: #fff;
    }

.btn2 {   
    background-color: #007aff; 
    color: #fff;
    }  

@media (prefers-color-scheme: dark) {
    body {
        --background-color: var(--dark-background-color);
        --background-second-color: var(--dark-background-second-color); 
        --text-color: var(--dark-text-color);
        --link-color: var(--dark-link-color);
        --link-visited-color: var(--dark-link-visited-color);
    }
}

